devguard
Control coverageTarget

Set or clear the target coverage of a control.

PATCH
/control-coverage/target/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/control-coverage/target/" \  -H "Content-Type: application/json" \  -d '{    "organizationId": "string",    "controlId": "string",    "targetStatus": "FULL"  }'
{  "controlId": "string",  "targetStatus": "FULL"}

How is this guide?